<?xml version="1.0" encoding="UTF-8"?>
<sprites version="1.0">
  <!--
    <sprite name="Custom sprites" ID="custom_sprites" orientation="flipH">
      <image name="My Sprite" file="custom_sprites/my_sprite.png" ID="my_sprite" centerX="0" centerY="0"/>
    </sprite>
  -->
</sprites>
